.bottom-div-block {
	padding: 21px;
	margin-top: -45px;
}

.com-box-left {
	background: #e5e5e5;
	text-align: right;
	vertical-align: bottom;
	padding: 10px;
	width: 444px;
	height: 84px;
	position: relative;
}

.com-box-left p {
	position: absolute;
	bottom: 0;
	text-align: right;
	width: 95%;
	color: #393d46;
	font-size: 7pt;
}

.comments {
	margin: 10px 100px 10px 0;
}

.comment {
	margin: 25px 0px;
}

.comment-reply {
	margin: -15px 0 25px 25px;
	color: gold;
}

.com-date {
	color: #595d66;
	margin-bottom: 2px;
}

.com-name {
	font-weight: bold;
	margin-bottom: 4px;
	color: #393d46;
}

.com-text {
	color: #393d46;
}

.bottom-news {
	overflow: hidden;
	width: 376px;
	padding-bottom: 10px;
	background: url(../img/b.png) repeat-x bottom left;
}

.bottom-blog {
	width: 550px;
	line-height: 17px;
}

.bottom-news-block {
	margin: 18px 37px 18px 0;
	overflow: hidden;
	width: 290px;
}

.bottom-blog-block {
	margin: 18px 0;
}

.about-support {
	padding-top: 25px;
	width: 376px;
}

.click-sup {
	font-size: 7pt;
	color: #96a6b4;
	padding-top: 4px;
}

.div-sep {
	height: 8px;
}

.cert {
	background: url(../img/cert.jpg) no-repeat top left;
	width: 182px;
	height: 130px;
	margin-bottom: 6px;
}

.date-text {
	font-size: 7pt;
	color: #96a6b4;
}

.rel-news-top {
	padding-bottom: 10px;
	background: url(../img/b.png) repeat-x bottom left;
}
